@charset "utf-8";
/* CSS Document */
/*
these are just the default styles used in the Cycle2 demo pages.
you can use these styles or any others that you wish.
*/
.bgCycle-slideshow, .bgCycle-slideshow * { /*-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/ }
.bgCycle-slideshow {
	width: 100%;
	min-width: 200px;
	max-width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	/*background: url(/images/layout/spinner.gif) 50% 50% no-repeat;*/
	overflow:hidden !important;
}

.bgCycle-slideshow img {
position: absolute;
width: 100%; padding: 0; display: none;
}
.bgCycle-slideshow img:nth-child(3) {
/*position: static; z-index: 100; */
display: block;
}
.cycle-pager {
text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 40px; overflow: hidden;
}
.cycle-pager span {
font-family: arial; font-size: 50px; width: 16px; height: 16px; margin:0;
display: inline-block; color: #fff; cursor: pointer; opacity:0.8;
}
.cycle-pager span.cycle-pager-active { color: #E3070B;}
.cycle-pager > * { cursor: pointer;}
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }
.cycle-overlay {
font-family: tahoma, arial;
position: absolute; bottom: 0; width: 100%; z-index: 600;
background: black; color: white; padding: 15px; opacity: .5;
}
.cycle-paused:after {
/*content: '|| PAUSED'; color: white; background: black; padding: 10px;
z-index: 500; position: absolute; top: 48%; left: 48%; font-weight:800;
opacity: .5; */

}
.progress { position: absolute; bottom: 0; height: 4px; width: 0px; background: #E3070B; z-index: 500; }

.mk_preloader {
	cursor:wait;
	background-color:transparent;
	border-radius:100%;
	animation:mk_preloader .8s infinite cubic-bezier(0.445,.05,.55,.95);
	/*-moz-animation:mk_preloader .8s infinite cubic-bezier(0.445,.05,.55,.95);*/
	-webkit-animation:mk_preloader .8s infinite cubic-bezier(0.445,.05,.55,.95);
	border:2px solid #000;
	border-color:#eee #eee #aaa #aaa;
	width:45px;
	height:45px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-22px 0 0 -22px
}

@keyframes mk_preloader{
	0%{
		transform:rotate(0deg)
	}
	100%{
		transform:rotate(360deg)
	}
}

@-webkit-keyframes mk_preloader {
	0%{
		-webkit-transform:rotate(0deg)
	}
	100%{
		-webkit-transform:rotate(360deg)
	}
}
/* GALLERY */
.galleryCycle-slideshow, .galleryCycle-slideshow * { /*-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/ }
.galleryCycle-slideshow {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index:-500;
	background: url(/images/layout/bg-black-80.png) repeat;
	overflow:hidden !important;
	display:block;

}
.galleryCycle-slideshow img {
display: none;
height:60%; width: auto;
}
.galleryCycle-slideshow img:first-child {
position: absolute !important; z-index: 500 !important; display: none;
}

.galleryCycle-pager {
text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 40px; overflow: hidden; height:104px;
}
.galleryCycle-pager img {
height: 100px; width: auto; 
}
.galleryCycle-pager span {
font-family: arial; font-size: 50px; width: 16px; height: 16px; margin:0;
display: inline-block; color: #fff; cursor: pointer; opacity:0.8;
}
img.cycle-pager-active {
	border:2px solid #E3070B;
}
.galleryCycle-pager span.galleryCycle-pager-active { color: #E3070B;}
.galleryCycle-pager > * { cursor: pointer;}


/* LIGHTSHOW */
.lightShowCycle-slideshow, .lightShowCycle-slideshow * { /*-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/ }
.lightShowCycle-slideshow {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index:999;
	background: url(/images/layout/bg-black-80.png) repeat;
	overflow:hidden !important;
	display:block;
}

.lightShowCycle-slideshow img {
display: none;
height:80%; width: auto;
}
.lightShowCycle-slideshow img:first-child {
position: absolute !important; z-index: 500 !important; display: none;
}
.lightShowCycle-pager {
text-align: center; width: 100%; z-index: 500; position: relative; bottom: 0px; height:auto; margin-top:25px;
}
.lightShowCycle-pager img {
height: 100px; width: auto; 
}
.lightShowCycle-pager span {
font-family: arial; font-size: 50px; width: 16px; height: 16px; margin:0;
display: inline-block; color: #fff; cursor: pointer; opacity:0.8;
}
img.cycle-pager-active {
	border:2px solid #E3070B;
}

.lightShowCycle-pager span.lightShowCycle-pager-active { color: #E3070B;}
.lightShowCycle-pager > * { cursor: pointer;}





/*
media queries
some style overrides to make things more pleasant on mobile devices
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.bgCycle-slideshow { width: 200px;}
.cycle-overlay { padding: 4px }
.cycle-caption { bottom: 4px; right: 4px }
}
*/